body {
	background: url(../img/background.jpg) no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	font-family: 'Odibee Sans', sans-serif;
}
h1 {
	color: white;
	font-size: 50px;
	font-weight: normal;
	margin-bottom: 0;
}
h2 {
	color: red;
	font-size: 18px;
	margin-top: 0;
	background-color: white;
	padding-top: 5px; 
}
.bio {
	color: white;
	font-size: 14px;
	font-weight: normal;
}
.me {
	height: 250px;
	width: 250px;
	border-radius: 100%;
	border-style: solid;
	border-color: white;
	margin-top: 40px;
}
.about {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
p {
  text-indent: 50px;
  text-align: justify;
  letter-spacing: 3px;
}